WordPress.org

Ready to get started?Download WordPress

Forums

WP-UserOnline
[resolved] Parse error when activating 2.80 (3 posts)

  1. jp2112
    Member
    Posted 3 years ago #

    When upgrading and trying to activate 2.80 I get this error:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ')', expecting '(' in /home/prooffic/public_html/blog/wp-content/plugins/wp-useronline/wp-useronline.php on line 101

    http://wordpress.org/extend/plugins/wp-useronline/

  2. scribu
    Member
    Plugin Author

    Posted 3 years ago #

  3. jp2112
    Member
    Posted 3 years ago #

    Thanks. Turns out the host is on PHP 4.4.9. So I'm afraid the plugin will have to wait for now.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic